"16" = "This software may only be installed onto the startup volume.";
"17" = "A version of Apple Intermediate Codec that requires updating was not found.";
"18" = "This software requires Quicktime 7.0 or newer.";
